# Accounts

### Endpoints

{% code title="Request" %}

```
GET https://cubemmo.net/api/account_type?api_key={api_key}
```

{% endcode %}

### Request Parameters

| Header Key | Value      | Required | Description                                                                               |
| ---------- | ---------- | -------- | ----------------------------------------------------------------------------------------- |
| api\_key   | {api\_key} | true     | The API key provided to authenticate the user. Replace {apiKey} with your actual API key. |

### Response

The API returns a JSON object with the following structure:

{% code title="Success Response (200)" %}

```json
{
    "success": true,
    "message": "Success.",
    "data": [
        {
            "id": 1,
            "name": "HotMail NEW",
            "price": "40",
            "quantity": 21434
        },
        {
            "id": 2,
            "name": "OutLook NEW",
            "price": "40",
            "quantity": 0
        },
        {
            "id": 3,
            "name": "Hotmail TRUSTED",
            "price": "450",
            "quantity": 17
        },
        {
            "id": 4,
            "name": "Outlook TRUSTED",
            "price": "450",
            "quantity": 0
        },
        {
            "id": 5,
            "name": "Mail iCloud",
            "price": "500",
            "quantity": 4498
        }
    ]
}
```

{% endcode %}

{% code title="Internal Server Error (500)" %}

```json
{
    "success" : false,
    "message":"Error."
}
```

{% endcode %}

{% code title="Invalid API Key (401)" %}

```json
{
    "success": false,
    "message":"Invalid API Key"
}
```

{% endcode %}
